[Main]
Recent VST Directory=.
Recent Reference Directory=.
Recent Programm/Bank Directory=.
Recent Audio Directory=.
Reference VST Plugin=.\Graphic EQ.dll
New VST Plugin=.\Simple Peak Filter.dll

[Layout]
Left=66
Top=66

[Matching]
Target=Reference
Error Measure=RMS
Domain=Time Domain
Allow Additional Instances=1
Ignore Level=0